サポート » プラグイン » wordpress-https 又はSSLのプラグイン

  • cozy-koji

    (@cozy-koji)


    ver3.1以上でSSL化するプラグイン

    contactform7のメールフォームのセキュリティーを強化したいと思っています。

    wordpress-https の操作画面で Shared SSL をonにして Shared SSL Host を
    h ttps://lolipop-hogehoge.ssl-lolipop.jp
    のように設定して動かしてみると
    「セキュリティで保護されたWebページのみを表示しますか? このページには・・・セキュリティを損なうおそれがあります。」
    というメッセージが出て「はい」をクリックするとセキュリティは効きますが、
    cssが反映されていない、真っ白なデザイン性が全くない画面になってしまいます。

    尚、他のプラグインで対応出来るものでも構いません。

    ちなみにlolipopで共有SSLで試しております。
    どなたか詳しい方がいらっしゃいましたらご教示お願いします。

  • トピック「wordpress-https 又はSSLのプラグイン」には新たに返信することはできません。